Subject: [[email-masked]: Error Condition Re: Re: Spy Issue]

From: [email-masked] (lin huang)
Date: Thu, 9 Jun 94 13:44:26 CDT

----------------------------Original message----------------------------

The following message was posted to the fcbs-l by an unsubscriber.
The original post was turned down by the list itself. I believe
it is of some interest, so I fowward it to the net.

Forwarded by Mi Mi Sr.
==================original post===============================
yongliu@NTPSERVER (Yong Liu) wrote:

> Just think about this: why did not the CBS claim that Russian Americans are
> potential spies, or German Americans are potential spies, or  French or
> British Americans are potential spies? Why??? Because they are white!

Absolutely not true!!!   Do you know the Russian spy Ames issue was much
more widely known in the US?  Do you know that none of those countries are
communist rule?  Do you know that "communist" is still considered as
threat to U.S. national security?

Don't mix the blame to CCP as the blaming of Chinese Americans.  They are
totally different!  I myself watched the CBS report, and apparently picked
the core of the report is aimed at Chinese government's practice, not every
Chinese in the US. And the emphasis is given to U.S. national security.
I myself knew that the report was a fact, no matter it has negative impact
or not.  U.S. ordinary people are not naive enough that suddenly treat
Chinese very differently as all spies.

I myself was summoned to Bureau of Security before I came to US.  And they
tried to ask me to "help" them in the future.  Of course, I don't want to
do anything for them, and they didn't follow up either.  But that is the
CCP's practice on using ordinary people.  I cannot deny the CCP policy.  In
this sense, I think CBS just discovered this and exposed it.

> It is a land of all immigrants, including whites, blacks, and asians.
> The only original race on this land is the Natives.

Chinese are not considered as "minority" (protected class) in US in
terms of job opportunities.  This is not because Chinese did not fight
for their own rights in this country but because that the percentage of
Chinese receiving higher education and good jobs are no less than
average, so no need to be protected.

Consider that black people do have gained many opportunities after the
human right movement, but still the current situation of black population
is still far from ideal.  Count how many percent of Black are professionals?
Look at how many percent of Chinese are professionals in US.  The fact that
media are very careful for reporting Black due to some fear, doesn't mean
that Blacks have got better position in this society than our Chinese.

Immigrate (or visit/study) in U.S. is not considered as a right, but a
benefit you receive from this country.  Do you want to fight for a right
to reside permanently in U.S.?  No way.  (CSPA is also considered as a
benefit rather than a right.  If in the congress, you claims that you should
have rights to stay in US 'cause 6.4, would congress support such a move?)
Be specific. What we are fighting for at this moment is NOT the right to stay h
ere, but a right not being racially intimadated, all right?ers fighting
for American interests, therefore won't be welcome anyway.  All men born
equal?  Too ideal, too naive to apply on foreigners in US.  You don't
have many rights of US citizens.  That's the reality.  No matter how unhappy,
you must accept it.  You know that when you talk about 6.4 with your U.S.
colleagues, classmates, they would support you almost for sure, but what
about discussing the CBS spy issue with them, are they supportive?

Don't fight with your host country's national (security) interests, if you
don't support their policy, try understand their point.  Want to have
another Civil Right Movement?  Or a "culture revolution"?  The
reactions to CBS issue shows that our mainlanders were really came from
the communist rule, borrowed some western words as our new slogans, but
still think and act the same way as what communist taught us.

Do you know about workers' unions?  Should you join one once you are in
a job?  Of course, this is one's personal choice.  But employers do not
like union workers.  They just don't like a united group to fight them.
They need cooperation in a more harmonic environment to best get jobs done.
Unite/fight is not always welcome.  And you cannot always claims rights, but
you need to balance the rights and benefits.

> We must fight for our human rights in this democratic land.

Don't use beautiful words like this to apply to the spy issue, they are
totally different stories.  The report itself is really not an issue
of discrimination.  It's ridiculous to use those words for this issue.

Do not shout slogans!

Some netters are unable to hear different opinions.  When somebody wrote
something not-against-CBS, they asked, "how much CBS pay you?"  They don't
know how to listen, and to react to the point.  They know how to attack
each other.

[email-masked] (Hailong Wang) wrote:

>On May 19th, we reported the Chinese Ministry of State Security
>has recruited hundreds of ordinary Chinese citizens to steal U.S.
>               ^^^^^^^^^^^^^^^^^^^^
>    Can CBS news tell the difference between "hundreds of" and
>    "planloads of"?
>
>    Why did  CBS report "planeloads of" instead of "hundreds of" ?

Planeloads of Chinese arrive US legally everyday is a correct statement.
"hundreds" are not a small number for stealing U.S.... Remember the hundreds
are only the number of spies exposed, many others are still active.

>American public. However, our job is to bring ALL  stories to the
>                           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>    Very good ! Why don't you bring the letter from IFCSS and Mr. Li
>    Xiaolin to the attention of the public.    Thank you for doing it.
>
>attention of the public, even those that may make some viewers
>uncomfortable, That is the very definition of a free press.
>
> I don't think CBS will make some viewers uncomfortable if CBS reports the
> letter from IFCSS and Mr. Li Xiaowen.  Try it CBS !

If the IFCSS/Li X.L. letters were brought to the news, it would be a quite
boring piece for most viewers.  The network of course want to bring more
generally interested news to the viewers.

Again, why do you take the blame to CCP as to Chinese community in US?

Do you realize: ?

You guys over-react on this issue, are actually damaging the image of
the whole Chinese community as a whole.  In general public's eyes, you guys
are unreasonable, and mad people.  From their heart, they will try to get
away from you.  Is that what to really want?

Youming